/*
 Theme Name:     Hertefeld
 Description:    Divi Child theme adjusted for Hertefeld
 Template:       Divi
 Author:         Timo Meinen
 Author URI:     https://www.timomeinen.de
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
#hertefeld-phone:before {
    font-family: ETmodules, sans-serif;
    content: "\e090";

    position: relative;
    top: 2px;
    margin-right: 2px;
}

#hertefeld-phone {
	margin-right: 13px;
}

#hertefeld-mail:before {
	font-family: ETmodules, sans-serif;
	content: "\e076";

	margin-right: 4px;
}

#hertefeld-mail {
	color: white;
}


#mobile_menu1 {
	background-color: white !important;
}
